Create a new Flyer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/cloud-cma/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Cloud CMA MCP server": {
    "url": "https://apidocs.lwolf.com/doc/cloud-cma/mcp"
  }
}

Close
GET /flyers/new

Create a property flyer for a single listing.

Query parameters

  • mlsnums string

    MLS number of the property

  • address string

    Address of the property

  • title string

    Flyer title

  • notes string

    Internal notes

  • callback_url string(uri)

    Webhook URL for status updates

Responses

  • 302

    Redirect to Cloud CMA Flyer creation

GET /flyers/new
curl \
 --request GET 'https://cloudcma.com/flyers/new?api_key=api_token_value'